body {
	font-family: Arial, Helvetica, sans-serif;
	margin:0;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 1.3;
	font-weight: bold;
	color: #CC6600;
	font-size: 22px;
}
h2 {
	line-height: 1.3;
	font-weight: bold;
	color: #CC6600;
	font-size: 12px;
}
a:link, .nav a:link, .nav a:visited {
	color: #990000;
	text-decoration: none;
}
a:visited {
	color: #7A2DD9;
	text-decoration: none;
 }
a:hover, a:hover,visited, .nav a:hover, .nav a:hover,visited {
	color: #990000;
	text-decoration: underline;
}
hr {
	background-color: #ECCA96;
	color: #ECCA96;
	border-top: 1px solid;
	border-right: none;
	border-bottom: none;
	border-left: none;
	height: 1px;
	width: 95%;
}
.px8 {
	font-size: 8px;
}
.px9 {
	font-size: 9px;
}
.px10 {
	font-size: 10px;
}
.px11 {
	font-size: 11px;
}
.px12 {
	font-size: 12px;
}
.px13 {
	font-size: 13px;
}
.px14 {
	font-size: 14px;
}
.px16 {
	font-size: 16px;
}
.px20 {
	font-size: 20px;
}
.px21 {
	font-size: 21px;
}
.px22 {
	font-size: 22px;
}
.lead11 {
	line-height: 1.1;
}
.lead12 {
	line-height: 1.2;
}
.lead13 {
	line-height: 1.3;
}
.lead14 {
	line-height: 1.4;
}
.lead15 {
	line-height: 1.5;
}

.box_gold {
	border: 1px solid #FDB56C;
}
.box_red {
	border: 1px solid #990000;
}
.box_paid_event {
	border: 1px solid #666666;
	background-image: url(images/assets/sponsored_listing.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	background-color: #E6E6E6;
}
.header_links a:link, .header_links a:visited { 
	color: #FFFFFF;
	text-decoration: none;
}
.header_links a:hover, .header_links a:hover,visited { 
	color: #FFFFFF;
	text-decoration: underline;
}
.title_gold {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #CC6600;
}
.subtitle_gold {
	font-weight: bold;
	color: #CC6600;
}
.story_subtitle-print {
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
.calendar_title {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.2;
}
.calendar_title a:link {
	color: #990000;
	text-decoration: none;
}
.calendar_title a:visited {
	color: #7A2DD9;
	text-decoration: none;
 }
.calendar_title a:hover, .calendar_title a:hover,visited {
	color: #990000;
	text-decoration: underline;
}
.calendar_date_bar {
	font-size: 14px;
	color: #FFFFFF;
	background-color:#CC6600;
	font-weight: bold;
	text-transform: uppercase;
}
.event_body {
	border-style: dotted ;
	border-color: #ECCA96;
	border-left-width: 0px;
	border-top-width: 0px;
	border-right-width: 2px;
	border-bottom-width: 0px;
}
.form_fieldname {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
}
.form_instructions {
	font-size: 11px;
	color: #666666;
	line-height: 1.4;
}
.form_input {
	font-size: 12px;
	background-color: #F8F8F8;
	font-family: Arial, Helvetica, sans-serif;
}
.form_entry {
	border: 1px dotted #CCCCCC;
}
.error_text {
	color: #E60000;
	font-size: 12px;
}
.error_cell {
	background-color: #FFF0F0;
	border: 1px dotted #CCCCCC;
}
.no_error_text {
	color: #006600;
	font-size: 12px;
}
.no_error_cell {
	background-color: #CAFFCA;
	border: 1px dotted #CCCCCC;
}
.form_message_text {
	font-size: 12px;
}
.form_message_cell {
	background-color: #F5F5F5;
	border: 1px dotted #CCCCCC;
}
